Accounts
هذه الصفحة غير متوفرة باللغة العربية. يتم عرض النسخة الإنجليزية.
Change a trading account password
After confirming a procedure of changing a trading account password with a verification code, specify a new password for the trading account.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
accountId*integer
The account identifier.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PUT "https://example.com/api/v2/my/accounts/1/password" \ -H "Content-Type: application/json" \ -d '{ "password": "string", "passwordConfirmation": "string", "uuid": "36f59381-5b54-48bd-a0c7-3b908c476732" }'{ "code": 202, "data": {}, "done": true, "uuid": "36f59381-5b54-48bd-a0c7-3b908c476732", "workflow": "terminated"}{ "error": { "message": "Bad Request", "details": [ { "issue": "The selected value is invalid.", "field": "parameter" } ] }}{ "error": { "message": "Unauthorized" }}{ "error": { "message": "Forbidden" }}{ "error": { "message": "Too Many Requests" }}{ "error": { "message": "Service Unavailable" }}